@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
body {
	font: normal 12px 微软雅黑;
	color: #333;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}
ul, li,dl,dt,dd {
	padding: 0;
	margin: 0;
	list-style: none;
}
table {
	font-size: 12px;
}
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}
h1, h2 {
	font-size: 14px;
	color: #FF5A00;
	}
a, img {
	border-width: 0;
	text-decoration: none;
}
a:link,a:visited{
	color: #333;
}
a:hover {
	color: #D8001E;
	text-decoration: none;
}
input::-ms-clear {
	display:none;
}
input{
	border: 0;
}
button,input,textarea,select {
	outline:none;
	font-family: "微软雅黑";
}
button{
	border: 0;
	cursor: pointer;
}
label{
	cursor: pointer;
}
button:disabled{
	background-color: #ddd;
	color: #333;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.wrap{
	width: 1200px;
	margin: 0 auto;
}

/*清除浮动*/
.clearfix {
	transform：scale（1）
}
.clearfix:after {
	content: '';
	height: 0px;
	display: block;
	visibility: hidden;
	clear: both;
}
.flex{
	display: flex;
	justify-content: left;
}

/* header */
.headerBox{
	width: 100%;
	height: 80px;
	background-color: #fff;
}
.header{
	display: flex;
	justify-content: left;
}
.header .logo{
	width: 287px;
	height: 42px;
	margin: 20px 135px 20px 0;
}
.navBox{
	display: flex;
	width: 662px;
	margin-right: 48px;
}
.navLink{
	display: block;
    font-size: 16px;
    color: #222;
    line-height: 36px;
    margin-top: 20px;
    text-align: center;
	width: 110px;
}

.fanyi{
	width: 66px;
	height: 36px;
	box-sizing: border-box;
	border: 1px solid #ddd;
	border-radius: 2px;
	font-size: 16px;
	color: #222;
	margin-top: 22px;
	line-height: 34px;
	text-indent: 15px;
	background: url(../images/down.png)  no-repeat 45px center;
}
.navList{
	position: relative;
}
.navList ul{
	background-color: rgba(255, 255, 255, 0.8);
	border-top: 3px solid #D8001E;
	padding: 17px 30px;
	display: none;
	position: absolute;
	left: 50%;
	top: 80px;
	transform: translateX(-50%);
}
.navList ul li{
	font-size: 14px;
	color: #666;
	line-height: 32px;
}
.navList:hover ul{
	display: block;
}

.indexMoreBtn{
	display: block;
	width: 130px;
	height: 42px;
	box-sizing: border-box;
	border: 1px solid #D8001E;
	text-indent: 25px;
	line-height: 40px;
	font-size: 14px;
	color: #D8001E!important;
	background: url(../images/arrow.png) no-repeat 90px center #fff;
	border-radius: 2px;
}

.footer1{
	width: 100%;
	background-color: #1B2336;
	border-bottom: 1px solid #374567;
}
.footer1Box{
	background-color: #1B2336;
	border-bottom: 1px solid #374567;
	padding: 50px 0;
	position: relative;
	top: 1px;
}
.footer2{
	width: 100%;
	height: 90px;
	background-color: #171E2D;
}
.footer2Box{
	height: 90px;
	background-color: #171E2D;
	padding: 28px 0 26px;
	box-sizing: border-box;
}
.footer1 *{
	color: #fff;
}
.footer_left{
	width: 415px;
}
.footer_left .tit{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 24px;
}
.footer_left .tel{
	font-size: 14px;
	padding-left: 30px;
	background: url(../images/dianhua.png)  no-repeat left center;
	margin-right: 50px;
}
.footer_left .email{
	font-size: 14px;
	padding-left: 30px;
	background: url(../images/youxiang.png)  no-repeat left center;
}
.erweima{
	margin-top: 40px;
	display: flex;
}
.erweimaList{
	margin-right: 20px;
}
.erweimaList p{
	text-align: center;
	font-size: 12px;
	margin-top: 20px;
}
.footerNav dl{
	margin-right: 60px;
}
.footerNav dt{
	height: 30px;
	margin-bottom: 15px;
}
.footerNav dt a{
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 10px;
	border-bottom: 1px solid #575F71;
}
.footerNav a{
	font-size: 13px;
	color: #fff;
	line-height: 30px;
}
.footerNav a:hover{
	color: #68B6FF;
}
.footer2 .line{
	width: 1px;
	height: 36px;
	background-color: #575F71;
}

.pages{
	height: 30px;
	margin: 50px 0;
	justify-content: center;
}
.pages span{
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 30px;
	color: #222;
	background-color: #E8E8E8;
	margin: 0 6px;
	cursor: pointer;
}
.pages span.cur,
.pages span:hover{
	font-weight: bold;
	color: #fff;
	background-color: #D8001E;
}
